﻿@charset "utf-8";
@import url('http://fonts.googleapis.com/earlyaccess/notosanskr.css');
@import url('./jquery-ui.css');

/* 
@font-face{
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 400;
  src: url(../../font/NanumGothic-Regular.eot);
  src: url(../../font/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(../../font/NanumGothic-Regular.woff2) format('woff2'),
       url(../../font/NanumGothic-Regular.woff) format('woff'),
       url(../../font/NanumGothic-Regular.ttf) format('truetype');
}
@font-face{
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 700;
  src: url(../../font/NanumGothic-Bold.eot);
  src: url(../../font/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(../../font/NanumGothic-Bold.woff2) format('woff2'),
       url(../../font/NanumGothic-Bold.woff) format('woff'),
       url(../../font/NanumGothic-Bold.ttf) format('truetype');
}
@font-face{
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 800;
  src: url(../../font/NanumGothic-ExtraBold.eot);
  src: url(../../font/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),
       url(../../font/NanumGothic-ExtraBold.woff2) format('woff2'),
       url(../../font/NanumGothic-ExtraBold.woff) format('woff'),
       url(../../font/NanumGothic-ExtraBold.ttf) format('truetype');
}
  */
/* html5요소 하위브라우져 적용 */
header, footer, section, article, aside, nav, hgroup, details, menu, figure, figcaption {
	display: block
}
/* 모든 Device를 위한 공통 로드 */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, figure, figcaption, span {
	margin: 0;
	padding: 0;
	font-family: Noto Sans KR;
	color: #333333;
}

* {
	-webkit-text-size-adjust: none;
}

body {
	height: 100%;
	font-size: 12px;
	font-family: Noto Sans KR;
	color: #464646;
}

table {
	border-spacing: 0;
	border-collapse: collapse;
	font-family: Noto Sans KR
}

fieldset, img {
	border: 0
}

img {
	vertical-align: middle
}

address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
	font-family: Noto Sans KR
}

ol, ul {
	list-style: none;
	font-family: Noto Sans KR
}

legend, caption {
	text-indent: -100%;
	*text-indent: 0;
	white-space: nowrap;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
	text-shadow: none;
	color: transparent;
}

a {
	text-decoration: none;
	color: #333;
	font-size: 12px;
	font-family: Noto Sans KR;
	white-space: nowrap;
	color: #464646;
}

select, input {
	vertical-align: middle;
	font-family: Noto Sans KR
}

.clfix {
	*zoom: 1
}

	.clfix:after {
		clear: both;
		content: ".";
		display: block;
		height: 0;
		visibility: hidden;
	}

.ir {
	overflow: hidden;
	text-indent: -9999px;
	position: absolute;
	z-index: -9999;
	top: -10000px;
	left: -100000px;
}

.ellipsis {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}

.block {
	display: block;
}

.inline {
	display: inline;
}

.inlineBlock {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.clear {
	clear: both
}

.overHidden {
	overflow: hidden
}

body {
}

/* margin */
.mt0 {
	margin-top: 0 !important;
}

.mt6 {
	margin-top: 6px !important;
}

.mt10 {
	margin-top: 10px !important;
}

.mt15 {
	margin-top: 15px !important;
}

.mt16 {
	margin-top: 16px !important;
}

.mt20 {
	margin-top: 20px !important;
}

.mt24 {
	margin-top: 24px !important;
}

.mt26 {
	margin-top: 26px !important;
}

.mt30 {
	margin-top: 30px !important;
}

.mt40 {
	margin-top: 40px !important;
}

.mt46 {
	margin-top: 46px !important;
}

.mt50 {
	margin-top: 50px !important;
}

.mt55 {
	margin-top: 55px !important;
}

.mtM10 {
	margin-top: -10px !important
}

.ml0 {
	margin-left: 0 !important;
}

.ml4 {
	margin-left: 4px !important;
}

.ml11 {
	margin-left: 11px !important;
}

.ml15 {
	margin-left: 15px !important;
}

.ml80 {
	margin-left: 80px !important;
}

.mlM20 {
	margin-left: -20px !important;
}

.mr1 {
	margin-right: 1px !important;
}

.mr40 {
	margin-right: 40px !important;
}

.mb0 {
	margin-bottom: 0 !important;
}

.mb10 {
	margin-bottom: 10px !important;
}

.mb18 {
	margin-bottom: 18px !important;
}

.mb30 {
	margin-bottom: 30px !important;
}

/* padding */
.pt0 {
	padding-top: 0 !important;
}

.pt6 {
	padding-top: 6px !important;
}

.pt24 {
	padding-top: 24px !important;
}

.pt26 {
	padding-top: 26px !important;
}

.pb0 {
	padding-bottom: 0 !important;
}

.pb6 {
	padding-bottom: 6px !important;
}

.pb10 {
	padding-bottom: 10px !important;
}

.pl0 {
	padding-left: 0 !important;
}

.pl5 {
	padding-left: 5px !important;
}

.pl10 {
	padding-left: 10px !important;
}

.pl20 {
	padding-left: 20px !important;
}

.pl40 {
	padding-left: 40px !important;
}

.pl75 {
	padding-left: 75px !important;
}

.pl80 {
	padding-left: 80px !important;
}

.pr0 {
	padding-right: 0 !important;
}

/* text type */

/* btns */

/* align */
.fl_left {
	float: left;
}

.fl_right {
	float: right;
}

.cl_left {
	clear: left
}

.center {
	text-align: center !important;
}

.top {
	vertical-align: top !important
}

.bottom {
	vertical-align: bottom !important;
}

.middle {
	vertical-align: middle !important
}

.alignRight {
	text-align: right !important
}

.alignLeft {
	text-align: left !important
}

/* position */
.posRel {
	position: relative;
	z-index: 1;
}

/* width */
.w52 {
	width: 52px !important
}

.w60 {
	width: 60px !important
}

.w100 {
	width: 100px !important
}

.w134 {
	width: 134px !important
}
/* height */
.h30 {
	height: 30px;
}

/* text style */
.normalTxt {
	font-weight: 400 !important;
}

.bold {
	font-weight: 700;
}

.redTxt {
	color: #e00000 !important
}

.blueTxt {
	color: blue !important
}

.orangeTxt {
	color: #f99a17 !important
}

.greenTxt {
	color: #548826 !important
}

.color777 {
	color: #777 !important
}

.blackTxt {
	color: #393939 !important
}

.font16 {
	font-size: 16px !important;
}

.font20 {
	font-size: 20px !important;
}

/* display */
.displayNone {
	display: none;
}

/* lineheight */
.lineHeight0 {
	line-height: 0px !important;
}

/* btns */

/* paging */
.paging {
	position: relative;
	z-index: 1;
	min-width: 100%;
	margin: 48px 0 0 0;
	line-height: 28px;
	text-align: center;
}

	.paging > a {
		display: inline-block;
		*zoom: 1;
		*display: inline;
		height: 28px;
		padding: 0 10px;
		margin: 0;
		line-height: 26px;
		text-align: center;
		font-size: 14px;
		color: #666;
		font-weight: 700;
		vertical-align: middle;
		background: #eee;
		border: 1px solid #ccc
	}

	.paging > strong {
		display: inline-block;
		*zoom: 1;
		*display: inline;
		height: 28px;
		padding: 0 10px;
		line-height: 26px;
		text-align: center;
		font-size: 14px;
		color: #fff;
		font-weight: 700;
		vertical-align: middle;
		background: #f99a17;
		border: 1px solid #f99a17
	}

	.paging > a.arrowBtn {
		overflow: hidden;
		padding: 0;
		text-indent: 9999px;
		line-height: 0;
		font-size: 0;
		width: 28px;
		height: 28px;
	}

		.paging > a.arrowBtn.prev {
			background: url(../images/common/btn_prev.gif) 0 0 no-repeat
		}

		.paging > a.arrowBtn.next {
			background: url(../images/common/btn_next.gif) 0 0 no-repeat
		}

/* skip navigation */
a.skipNaviBtn {
	position: absolute;
	z-index: 100;
	background: none repeat scroll 0 0 #ea0e15;
	color: #ffffff;
	display: block;
	left: -200%;
	text-align: center;
	width: 200px;
	padding: 5px 0;
	border: 1px solid #000000;
	border-top: none;
}

	a.skipNaviBtn:focus {
		left: 50%;
		margin-left: -100px;
		z-index: 10000;
	}

	a.skipNaviBtn:hover {
		left: 50%;
		margin-left: -100px;
		z-index: 10000;
	}

	a.skipNaviBtn:active {
		left: 50%;
		margin-left: -100px;
		z-index: 10000;
	}

/* main */

/* layout */
body {
	background-image: url('../images/common/bg_body_left.gif'), url('../images/common/bg_body_right.gif');
	background-position: left 156px,right 290px;
	background-repeat: repeat-y;
}

#subHeader {
	position: relative;
	z-index: 1;
	width: 100%;
	min-width: 1280px;
	height: 106px;
	padding-bottom: 13px;
	background: #fff;
}

	#subHeader:before {
		content: '';
		position: absolute;
		z-index: 1;
		left: 0;
		bottom: 0;
		width: 100%;
		height: 13px;
		background: linear-gradient(90deg, rgba(0,212,255,1) 0%, rgba(165,193,110,1) 50%, rgba(165,193,110,1) 100%)
	}

	#subHeader > h1 {
		position: absolute;
		z-index: 1;
		left: 50%;
		top: 26px;
		width: 219px;
		height: 51px;
		margin-left: -615px;
		overflow: hidden;
		text-indent: -9999px;
		background: url(../images/common/img_bi.gif) 0 0 no-repeat;
	}

	#subHeader > nav {
		position: absolute;
		z-index: 1;
		left: 50%;
		top: 34px;
		margin: 0 0 144px 0;
		width: 495px;
		*zoom: 1;
	}

		#subHeader > nav:after {
			content: '';
			display: block;
			clear: both;
		}

		#subHeader > nav > a {
			float: left;
			width: 105px;
			height: 43px;
			padding: 0 0 0 18px;
			line-height: 43px;
			font-size: 16px;
			color: #040000;
		}

			#subHeader > nav > a:nth-child(1) {
				background: url(../images/common/img_leaf_1.gif) 0 14px no-repeat;
			}

			#subHeader > nav > a:nth-child(2) {
				background: url(../images/common/img_leaf_2.gif) 0 14px no-repeat;
			}

			#subHeader > nav > a:nth-child(3) {
				background: url(../images/common/img_leaf_3.gif) 0 14px no-repeat;
			}

			#subHeader > nav > a:nth-child(4) {
				background: url(../images/common/img_leaf_4.gif) 0 14px no-repeat;
			}

#container {
	position: relative;
	z-index: 1;
	width: 1280px;
	min-height: 400px;
	margin: 0 auto;
	*zoom: 1;
}

	#container #lnb {
		position: absolute;
		left: 50%;
		width: 239px;
		height: 100%;
		padding: 0 1px;
		margin: 0 0 0 -620px;
		background: #fff url(../images/common/bg_lnb.gif) repeat-y;
	}

		#container #lnb > h3 {
			padding: 47px 0 38px 0;
			line-height: 23px;
			font-size: 21px;
			color: #003333;
			vertical-align: middle;
			font-weight: 700;
			text-align: center;
		}

			#container #lnb > h3 > span {
				display: inline-block;
				*zoom: 1;
				*display: inline;
				width: 23px;
				height: 23px;
				margin: -4px 0 0 4px;
				vertical-align: middle
			}

				#container #lnb > h3 > span.sub_1 {
					background: url(../images/sub/img_leaf_lnb_1.gif) 0 0 no-repeat;
				}

				#container #lnb > h3 > span.sub_2 {
					background: url(../images/sub/img_leaf_lnb_2.gif) 0 0 no-repeat;
				}

				#container #lnb > h3 > span.sub_3 {
					background: url(../images/sub/img_leaf_lnb_3.gif) 0 0 no-repeat;
				}

				#container #lnb > h3 > span.sub_4 {
					background: url(../images/sub/img_leaf_lnb_4.gif) 0 0 no-repeat;
				}

		#container #lnb > ul {
			border-top: 1px solid #ddd;
		}

			#container #lnb > ul > li > a {
				position: relative;
				z-index: 1;
				display: block;
				width: 202px;
				height: 43px;
				padding: 0 0 0 37px;
				line-height: 43px;
				font-size: 16px;
				color: #363636;
				background: #f9fafa;
				border-bottom: 1px solid #ddd
			}

				#container #lnb > ul > li > a.active {
					color: #fff;
					font-weight: 700;
					background: #596e9d;
				}

					#container #lnb > ul > li > a.active:after {
						content: '>';
						position: absolute;
						top: 0;
						right: 21px;
						font-size: 18px;
						font-weight: 700;
						color: #fff;
					}

			#container #lnb > ul.sub_1 > li > a.active {
				background: #70a12c;
			}

			#container #lnb > ul.sub_2 > li > a.active {
				background: #f99a17;
			}

			#container #lnb > ul.sub_3 > li > a.active {
				background: #596e9d;
			}

			#container #lnb > ul.sub_4 > li > a.active {
				background: #975998;
			}


	#container #contents {
		width: 986px;
		margin-left: 290px;
	}

		#container #contents > h2 {
			position: relative;
			z-index: 1;
			padding: 36px 0 36px 15px;
			height: 35px;
			line-height: 35px;
			font-size: 34px;
			color: #333;
			font-weight: 700;
			border-bottom: 1px solid #ddd
		}

			#container #contents > h2:after {
				content: '';
				display: block;
				position: absolute;
				z-index: 1;
				right: 60px;
				bottom: 0
			}

			#container #contents > h2.cate_1_1:after {
				width: 124px;
				height: 100px;
				background: url(../images/sub/bg_title_1.gif) 0 0 no-repeat
			}

			#container #contents > h2.cate_2_1:after {
				width: 142px;
				height: 104px;
				background: url(../images/sub/bg_title_2.gif) 0 0 no-repeat
			}

			#container #contents > h2.cate_3_1:after {
				width: 112px;
				height: 107px;
				background: url(../images/sub/bg_title_3.gif) 0 0 no-repeat
			}

			#container #contents > h2.cate_4_1:after {
				width: 126px;
				height: 105px;
				background: url(../images/sub/bg_title_4.gif) 0 0 no-repeat
			}

		#container #contents .context {
			width: 924px;
			padding: 0 66px 154px 20px;
			margin: 0 auto;
		}



#footer {
	position: relative;
	z-index: 1;
	width: 100%;
	min-width: 1280px;
	height: 134px;
	margin: 0 auto;
	background: #01173b;
}

	#footer > h2 {
		overflow: hidden;
		position: absolute;
		z-index: 1;
		left: 50%;
		top: 54px;
		margin: 0 0 0 -618px;
		width: 145px;
		height: 25px;
		line-height: 0;
		font-size: 0;
		text-indent: 999px;
		background: url(../images/common/img_fnb_bi.gif) 0 0 no-repeat
	}

	#footer .footerInfo {
		position: absolute;
		z-index: 1;
		left: 50%;
		top: 33px;
		padding: 0 0 0 30px;
		margin: 0 0 0 -444px;
		border-left: 1px solid #7d7d7d;
	}

		#footer .footerInfo > a {
			padding: 0 13px;
			line-height: 16px;
			vertical-align: top;
			font-size: 14px;
			color: #fff;
			font-weight: 700;
			border-left: 1px solid #fff;
		}

			#footer .footerInfo > a:first-child {
				border-left: none;
				padding-left: 0;
			}

		#footer .footerInfo address {
			padding: 5px 0 0 0;
			color: #fff;
			font-size: 14px;
			line-height: 24px;
		}

			#footer .footerInfo address span {
				color: #fff;
				font-size: 14px;
				line-height: 24px;
			}

			#footer .footerInfo address p {
				color: #fff;
				font-size: 14px;
				line-height: 24px;
			}

	#footer .topBtn {
		position: fixed;
		z-index: 2;
		bottom: 18px;
		left: 50%;
		margin: 0 0 0 550px;
		display: block;
		text-indent: -9999px;
		line-height: 0;
		font-size: 0;
		width: 71px;
		height: 78px;
		background: url(../images/sub/btn_top.png) 0 0 no-repeat
	}

/* table */
.listTable {
	table-layout: fixed;
	width: 100%;
	border-collapse: collapse;
}

	.listTable thead th {
		height: 47px;
		line-height: 47px;
		font-size: 14px;
		color: #333;
		background: #fafafa;
		border-top: 2px solid #757575;
		border-bottom: 1px solid #757575;
	}

	.listTable tbody td {
		padding: 11px 0;
		text-align: center;
		border-bottom: 1px solid #cccfd5;
	}

		.listTable tbody td mark {
			display: inline-block;
			*zoom: 1;
			*display: inline;
			width: 60px;
			height: 24px;
			line-height: 24px;
			font-size: 14px;
			color: #fff;
			background: #88c633
		}

		.listTable tbody td > a {
			display: block;
			width: 100%;
			text-indent: 42px;
			text-align: left;
			font-size: 14px;
			color: #333;
			white-space: nowrap;
			overflow: hidden;
			text-overflow: ellipsis
		}

.listBtns {
	text-align: right;
}

	.listBtns a {
		display: inline-block;
		*zoom: 1;
		*display: inline;
		width: 74px;
		height: 30px;
		margin: 0 0 0 6px;
		line-height: 28px;
		font-weight: 700;
		text-align: center;
		font-size: 14px;
		color: #666;
		background: #fafafa;
		border: 1px solid #ccc;
	}

.viewTable {
	table-layout: fixed;
	width: 100%;
	border-collapse: collapse;
	border-top: 2px solid #757575;
}

	.viewTable tbody th {
		height: 47px;
		line-height: 47px;
		font-size: 14px;
		color: #333;
		text-align: left;
		text-indent: 20px;
		font-weight: 700;
		background: #fafafa;
		border-bottom: 1px solid #cccfd5;
	}

	.viewTable tbody td {
		padding: 11px 0;
		text-indent: 17px;
		text-align: left;
		border-bottom: 1px solid #cccfd5;
	}

		.viewTable tbody td .titleText {
			display: block;
			width: 100%;
			text-align: left;
			font-size: 15px;
			color: #333;
			white-space: nowrap;
			overflow: hidden;
			text-overflow: ellipsis
		}

		.viewTable tbody td .editorArea {
			min-height: 338px;
			padding: 24px 30px;
			text-indent: 0;
		}

.rowTable {
	table-layout: fixed;
	width: 100%;
	border-collapse: collapse
}

	.rowTable th {
		padding: 10px 0;
		text-indent: 19px;
		font-size: 14px;
		font-weight: 700;
		text-align: left;
		border: 1px solid #cccfd5;
		background: #f3f3f3;
	}

	.rowTable td {
		padding: 10px 0;
		text-indent: 19px;
		font-size: 14px;
		text-align: left;
		border: 1px solid #cccfd5;
		background: #fff;
	}

	.rowTable .blueTh {
		color: #fff;
		background: #5ab5b3;
		border: 1px solid #5ab5b3;
	}

		.rowTable .blueTh.whiteBdBt {
			border-bottom: 1px solid #fff
		}

	.rowTable .blueTd {
		font-size: 13px;
		color: #323333;
		background: #fff;
		border: 1px solid #5ab5b3;
	}

/* popup */
body.noBg {
	padding-bottom: 24px;
	background: linear-gradient(90deg, rgba(0,212,255,1) 0%, rgba(165,193,110,1) 50%, rgba(165,193,110,1) 100%)
}

#popHeader {
	position: relative;
	z-index: 1;
	width: 100%;
	min-width: 600px;
	height: 104px;
	background: #fff;
}

	#popHeader:before {
		content: '';
		position: absolute;
		z-index: 1;
		left: 0;
		bottom: 0;
		width: 100%;
		height: 10px;
		background: linear-gradient(90deg, rgba(0,212,255,1) 0%, rgba(165,193,110,1) 50%, rgba(165,193,110,1) 100%)
	}

	#popHeader > h1 {
		position: absolute;
		z-index: 1;
		left: 50%;
		top: 24px;
		width: 219px;
		height: 51px;
		margin-left: -109px;
		overflow: hidden;
		text-indent: -9999px;
		background: url(../images/common/img_bi.gif) 0 0 no-repeat;
	}

.popupContent {
	position: relative;
	z-index: 1;
	min-width: 540px;
	padding: 14px 30px 116px;
	background: #fff
}

.infoTxtBox {
	box-sizing: border-box;
	width: 100%;
	padding: 12px 22px;
	margin: 0 auto;
	background: #fff9f1;
	border: 1px solid #f8dfbd
}

	.infoTxtBox .squareIcon {
		vertical-align: middle;
		font-size: 8px;
		font-weight: 800;
		color: #ef9521;
	}

	.infoTxtBox li {
		line-height: 20px;
		color: #353636;
		font-size: 14px;
	}

	.infoTxtBox p {
		padding: 8px 0;
		line-height: 20px;
		text-align: left;
		font-size: 14px;
		color: #f09621;
		font-weight: 700;
	}

		.infoTxtBox p.indentTxt {
			text-indent: -18px;
			padding-left: 18px;
		}

.textInput {
	box-sizing: border-box;
	display: inline-block;
	*zoom: 1;
	*display: inline;
	height: 26px;
	line-height: 24px;
	text-indent: 5px;
	text-align: left;
	font-size: 14px;
	font-weight: 700;
	vertical-align: middle;
	border: 1px solid #ddd
}

.popupBtns {
	padding: 40px 0 0 0;
	text-align: center;
}

	.popupBtns a {
		display: inline-block;
		*zoom: 1;
		*display: inline;
		width: 76px;
		height: 32px;
		margin: 0 13px;
		line-height: 30px;
		color: #fff;
		font-size: 14px;
		background: #58adab
	}

		.popupBtns a.deleteBtn {
			width: 182px;
		}

.titleH2 {
	line-height: 30px;
	font-size: 24px;
	color: #313333
}

.termsTxtBox {
	box-sizing: border-box;
	overflow: auto;
	width: 100%;
	height: 154px;
	padding: 15px;
	line-height: 20px;
	font-size: 12px;
	color: #323333;
	border: 1px solid #cbced4;
}

.agreeTxt {
	padding: 27px 0 0 0;
	text-align: center;
	font-size: 14px;
	color: #215857;
}

.termsTxtWrap .Privacy_icon {
	width: 100%;
	padding: 10px 0;
	text-align: center;
	border: 1px solid #333
}

	.termsTxtWrap .Privacy_icon > p {
		diplay: inline-block;
	}

	.termsTxtWrap .Privacy_icon li {
		display: inline-block;
		float: left;
		padding: 10px 0;
		text-align: center;
		width: 33%;
	}

		.termsTxtWrap .Privacy_icon li .pri_p {
			display: inline-block;
			padding: 0 0 10px 0;
			font-size: 16px;
			font-weight: bold;
		}

		.termsTxtWrap .Privacy_icon li img {
			display: block;
			width: 124px;
			padding: 0 0 10px 0;
			margin: 0 auto;
		}

		.termsTxtWrap .Privacy_icon li .font15 {
			font-size: 20px;
		}

.termsTxtWrap .privacy_list1 {
	width: 100%;
	padding: 10px 0;
	border: 1px solid #000;
}

	.termsTxtWrap .privacy_list1 > li {
		float: left;
		width: calc(50% - 40px);
		padding: 0 20px;
	}

.termsTxtWrap .pri_table01 {
	width: 100%;
	table-layout: fixed;
	margin: 20px 0;
	border: 1px solid #000;
}

	.termsTxtWrap .pri_table01 th, .termsTxtWrap .pri_table01 tr, .termsTxtWrap .pri_table01 td {
		padding: 8px;
		border: 1px solid #000;
	}

.pri_table04 {
	border: 1px solid #000;
}


/* Smartphones (portrait and landscape) */
@media only screen and (min-device-width : 320px) {
}

/* Smartphones (landscape) */
@media only screen and (min-width : 321px) {
	/* Styles */
}

/* Smartphones (portrait) */
@media only screen and (max-width : 320px) {
	/* Styles */
}

/* iPads (portrait and landscape) */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	/* Styles */
}

/* iPads (landscape) */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	/* Styles */
}

/* iPads (portrait) */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	/* Styles */
}

/* Desktops and laptops */
@media only screen and (min-width : 1025px) {
	/* Styles */
	/* paging */

}

/* Large screens  */
@media only screen and (min-width : 1824px) {
	/* Styles */
}

/* iPhone 4 */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
	/* Styles */
}
